#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu ul li {
    text-align: left;
}

#cssmenu {
  width: 100%;
  text-align:left;
  margin: 140px 0 0;
  padding: 0 18% 0 18%;
  font-family: Raleway, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
#cssmenu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  font-size: 24px; 
  color: #ffffff;
  letter-spacing:0.4px;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.25s ease-out 0s;
  -o-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
  cursor: pointer;
  padding: 16px 0;
  z-index: 2;
}
#cssmenu > ul > li > a:hover {
  color: rgba(255,255,255,0.50);
  padding: 16px 0 16px 16px;
}
#cssmenu ul ul li a {
  padding:10px 0;
  cursor: pointer;
  z-index: 2;
  font-size: 16px;
  text-decoration: none;
  color: rgba(255,255,255,0.50);
  -webkit-transition: all 0.25s ease-out 0s;
  -o-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
}
#cssmenu ul ul ul li a {
  padding-left: 0;
}
#cssmenu ul ul li a:hover {
  color: #ffffff;
  padding: 10px 0 10px 10px;
}
#cssmenu ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #dddddd;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #dddddd;
}

.nav-conten { width:100%; float:left; margin:82px 0 30px;}
.nav-conten p { font-size:17px; color:#fff; line-height:24px;}
.nav-conten p a { color:#fff;}
.nav-social li { margin:0 2px;}
.nav-social li a { border:none;}
.nav-social li a:hover{opacity:0.7;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
#cssmenu { width:100%; text-align:center; padding:0 0 0;}
.nav-conten { margin-top:45px;}
#cssmenu ul li {text-align: center;}
}

@media screen and (min-width:481px) and (max-width:600px) {
#cssmenu { width:100%; text-align:center; padding:0 0 0;}
.nav-conten { margin-top:45px;}
#cssmenu ul li {text-align: center;}
}

@media screen and (min-width:601px) and (max-width:767px) {
#cssmenu { width:100%; text-align:center; padding:0 0 0;}
.nav-conten { margin-top:45px;}
#cssmenu ul li {text-align: center;}
}

@media screen and (min-width:768px) and (max-width:900px) {

}

@media screen and (min-width:901px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1240px) {

}